<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgLogo</name>
   <tag></tag>
   <elementGuidId>93432d94-fedd-4ce7-8840-ee72de47c1d1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='header_logo']//img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img.logo.img-responsive</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>6a861423-4bca-4a5a-baac-72872bf11d04</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>logo img-responsive</value>
      <webElementGuid>afb40fc2-aa7c-45f2-baec-4d33b89745ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/logo.jpg</value>
      <webElementGuid>e69c81ec-691a-4fdf-b296-15b075495188</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>My Store</value>
      <webElementGuid>784a5265-4337-473b-94cc-909bb01064eb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>350</value>
      <webElementGuid>dfdbf55a-4d64-4257-a87a-c425eee804a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>99</value>
      <webElementGuid>df1d47cc-047d-4e8b-84f2-b89dc35a5d62</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;header_logo&quot;)/a[1]/img[@class=&quot;logo img-responsive&quot;]</value>
      <webElementGuid>9d664a67-aff0-4ed3-95b3-efab0424b1f9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='header_logo']/a/img</value>
      <webElementGuid>c33fcb37-aa09-4887-aeb8-e715c0b8e997</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='My Store']</value>
      <webElementGuid>3c0634e4-d96e-414b-bdde-8c04faba62eb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div/a/img</value>
      <webElementGuid>089de3f1-7108-4bd8-9848-2a6f3d562816</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/logo.jpg' and @alt = 'My Store']</value>
      <webElementGuid>313565b7-faa8-4fc0-9402-75e1f284b123</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
